1. YJFX!トップ
  2. 投資信託トップ
  3. お知らせ
  4. 「TLS1.0」「TLS1.1」通信におけ...

お知らせ

「TLS1.0」「TLS1.1」通信におけるYahoo! JAPAN IDを用いたログインサポート終了について

2019/5/16

いつもYJFX!をご愛顧いただきありがとうございます。

この度、Yahoo! JAPANのウェブサービスのセキュリティ強化としてインターネット通信暗号化方式「TLS1.0」および「TLS1.1」のサポートを順次終了しております。

サポート終了後は、「TLS1.2」に対応していないブラウザーや端末からは、当社投資信託サービスにてYahoo! JAPAN IDを用いたログインがご利用いただけなくなります。

【サポート終了日時】

2019年5月27日(月)17:00以降

下記ご利用環境をご確認いただき、該当する場合はOS、ブラウザーのバージョンアップをお願いいたします。

■バージョンアップ対象

【PCをご利用のお客さま】

▽OS
Windows XP以前
Windows Vista以前
Windows 8
MacOS X 10.8以前

▽ブラウザー
Internet Explorer 10以前
Chrome 29以前
Firefox 26以前


【スマートフォン・タブレットをご利用のお客さま】

▽OS
Android 4.0.4以前
Android 4.1~4.4.4
iOS 5.0.1以前

▽ブラウザー
Chrome 29以前
Firefox 26以前

※Androidの場合、ブラウザーのバージョンアップが必要です。
利用できる最新バージョンのブラウザーをご利用ください。

※iOSの場合、iOS 9以降へのバージョンアップを推奨します。
そのうえで、利用できる最新バージョンのブラウザーをご利用ください。

当該環境をご利用のお客さまには、ご不便をお掛けしますが、何とぞご理解賜わりますようお願いいたします。

【本セキュリティ強化の背景について】
TLSとは、ウェブサイトとそれを閲覧するユーザーの間の通信を暗号化することで、第三者による通信の盗聴や改ざんを防ぐための仕組みです。

Yahoo! JAPANでは安心して安全に利用できるサービスをお客さまに提供し続けるため、「TLS1.0」「TLS1.1」に比べ、より強固な仕組みである「TLS1.2」をサポート対象とすることが決定いたしました。

本セキュリティ強化の詳細はこちら
YJFX!お客さまサービスセンター
  1. お問合せはこちら: https://www.yjfx.jp/call/fund.html
  2. ホームページ: https://www.yjfx.jp/fund/